rake assets:precompile fails after upgraded to Rails 3.2.0.rc1 #4223

Closed
rainux opened this Issue Dec 28, 2011 · 3 comments

Projects

None yet

3 participants

@rainux
rainux commented Dec 28, 2011

After report this issue to sprockets, I feel like maybe I should report it here, since it happen after I upgraded Rails. But to avoid duplicated information, please check it on sstephenson/sprockets#270 for details.

@spastorino
Member

Have you tested using rails 3-2-stable branch and sass-rails 3-2-stable branch?, this was fixed there.

@jeremy
Member
jeremy commented Dec 28, 2011

Thanks for reporting, @rainux! See #4151 for the fix.

@jeremy jeremy closed this Dec 28, 2011
@rainux
rainux commented Dec 29, 2011

Use rails 3-2-stable branch and sass-rails 3-2-stable branch can fix this issue, thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment